.special-top{background: #fff;}
.special-settings {
    display: none;
    font-size: 22px;
    font-weight: normal;
    line-height: 30px !important;
    font-family: Verdana, Arial, sans-serif;
    width: 100%;
    height: 50px;
    margin: 0 auto;
}
html.specialversion .special-settings {
    display: block;
}
html.specialversion a#specialversion {
    display: none;
}
html.specialversion li.norm-version-button {
    display: block;
}
.a-fontsize-small{display: none !important;}
.a-fontsize,
.a-colors,
.default-version,
.norm-version {
    float: left;
       margin: 10px 20px 0 0px;
    font-size: 17px;
}
.norm-version a{
    border-bottom: 1px dashed #000;
}
.a-fontsize a {
    text-decoration: none;
    text-align: center;
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: top;
    border-radius: 4px;
}
.a-fontsize .bigFont{font-size: 32px;}
.a-fontsize-big {
    font-size: 30px;
    font-weight: bold
}
.a-fontsize-normal {
    font-size: 20px
}
.a-fontsize-small {
    font-size: 17px
}
.color1 .a-fontsize-small {
    display: none;
}
.color1.fs-big .a-fontsize-big, .color1.fs-small .a-fontsize-small, .color1.fs-normal .a-fontsize-normal, .color1 .a-fontsize a:hover, .fs-bigFont .bigFont{
    background-color: #000;
    color: #fff;
    text-shadow: none;
}
.a-colors a {
    display: none;
    width: 28px;
    height: 28px;
    border: 1px solid #000;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    border-radius: 4px;
}
.a-colors .a-color1 {
    display: inline-block;
    color: #000;
    background-color: #fff;
    border-color: #000 !important;
}
.a-colors .a-color2 {
    display: inline-block;
    color: #fff;
    background-color: #000;
    border-color: #fff !important;
}
html.specialversion body img, .specialversion .fixed-block, .specialversion #canvas_wrapper, .specialversion .ya-share2__badge, .specialversion .symbolsBox, .specialversion .bx-wrapper .bx-prev, .specialversion .bx-wrapper .bx-next, .specialversion .escape-plan .close-btn, .specialversion .escape-plan .instruction-btn, .specialversion #quiz-classroom, .specialversion #quiz-livingroom, .specialversion .card-bg{
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    color: #000;
}
.fs-bigFont .answers-btn, .fs-bigFont .subscribe-btn, .fs-bigFont .middle-news .main-middle-news p, .fs-bigFont .links-item h3{font-size: 16px;}
.fs-bigFont .header-logo-title h4, .fs-bigFont .header-logo-title h3, .fs-bigFont .news div .news-text p{font-size: 19px;}
.fs-bigFont .header-logo-title p, .fs-bigFont #header .header-nav-main nav > ul > li > a{font-size: 18px;}
.fs-bigFont #mainNav li {padding: 0 8px;}
.specialversion .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu {margin: 8px 0 0 -8px !important;}
.color1 body {background-color: #fff !important; color: #000 !important;}
.specialversion h2, .specialversion h3, .specialversion h4, .specialversion h5, .specialversion h6, .specialversion p, .specialversion span, .specialversion .galery-text h1, .specialversion .galery-text a, .specialversion .footer-info-bottom a, .specialversion #footer i, .specialversion .gsInformer .gsLinks .leftCol .gis-blue, .specialversion .news_item_text a, .specialversion .panel-group .panel-heading a, .specialversion .linkList li i, .specialversion .top-block .phone a, .specialversion .num, .specialversion .timer>div, .specialversion .error-text, .specialversion .unicef-game-tiles .item a .title{
    color: #000 !important;
}
.specialversion .question-bar, .specialversion .question-bar__item, .specialversion .mini_modal i{background: #000;}
.specialversion .x_out{background: #fff;}
.specialversion .question-bar__item-compact:before{color: #fff;}
.specialversion .star-rating__ico, .specialversion .x_out:after{color: #000;}
.specialversion .mini_modal_text p{color: #fff !important;}
.specialversion .sp-button, .specialversion .news-imagem, .specialversion .radio-style:not(checked) + label:before, .specialversion .news-image, .specialversion .docs ul li, .specialversion .docs ul, .specialversion .btn-primary, .specialversion .error-page-404 h4, .specialversion .unicef-main-navigation .item a, .specialversion .unicef-main-navigation .item a:hover, .specialversion .unicef-test-body .answer-options .option .option-order, .specialversion .unicef-word-scramble, .specialversion .news_content hr{
    border-color: #000 !important;
}
.specialversion .flatpickr-month, .specialversion #year li, .specialversion .submit_check{box-shadow: none;}
.specialversion .gsInformer{border-color: #efefef !important;}
.specialversion .news-views p:after{border-color: transparent transparent transparent #000;}
.specialversion .sp-selected-button, .specialversion .title-block, .specialversion .submit_check, .specialversion .sky-form .button,  .specialversion .unicef-main-slider .title,  .specialversion .unicef-test-action-buttons .action-button, .specialversion .unicef-word-scramble .word .letter{
    background: #000 !important;
    border: 0;
    box-shadow: none;    
}
.specialversion .left-img{display: none;}
.specialversion #owl-links .owl-dots .owl-dot span {
    background: transparent;
    border: 1px solid #fff;
}

.specialversion .unicef-views-video .item .title{border-left: 5px solid #000;}
.specialversion .flatpickr-current-month .numInputWrapper span.arrowUp:after{border-bottom-color: #fff}
.specialversion .flatpickr-current-month .numInputWrapper span.arrowDown:after {
    border-top-color: #fff;
}
.specialversion #owl-links  .owl-dots .owl-dot.active span, .specialversion #owl-links .owl-dots .owl-dot:hover span, .specialversion #header, .specialversion #mainNav .border{
    background: #fff !important;box-shadow:none;
}
.specialversion #header .header-nav, .specialversion .news-date, .specialversion .news-views,  .specialversion .flatpickr-month, .specialversion .answers-btn, .specialversion .subscribe-btn, .specialversion .cabinet a, .specialversion .btn, .specialversion .dropdown:hover, .specialversion #header .header-nav-main nav > ul > li.dropdown .dropdown-menu, .specialversion #header .dropdown-menu li:hover, .specialversion .radio-style:not(checked) + label:after, .specialversion div#captcha_contacts_button, .specialversion #year .sel, .specialversion #year li:hover, .specialversion #year li, .specialversion .data-banner a, .specialversion .owl-carousel .owl-dots .owl-dot.active span, .specialversion .owl-carousel .owl-dots .owl-dot:hover span, .specialversion .interactive .nav-tabs > li > a::after, .specialversion .earthquake-protection .action-buttons button, .specialversion #opendata .formats-download .file_format{
    background: #000 !important;
}
.specialversion .news-date, .specialversion .date, .specialversion #footer .dev a, .specialversion .error-page-404 .fa-exclamation-triangle, .specialversion .title-block-news .rss, .specialversion .title-block-news h1, .color2 .special-menu ul li span, .color2 .interactive .nav-tabs > li.active > a, .color2 .interactive .nav-tabs > li > a:hover, .specialversion .interactive .nav-tabs > li.active > a, .specialversion .interactive .nav-tabs > li > a:hover, .specialversion .docs ul li h4 i, .specialversion .tabs .nav-tabs a, .specialversion #news  .block-top .block-title a, .specialversion .info-media-date, .specialversion .info-media-icon, .color2 .interactive .in-title, .color2 .media-heading, .color2 .info-media-content h3, .color2 .anons-title h3, .color2 .bg-block h2, .color2 .bg-block h3, .color2 .bg-block h4, .color2 .bg-block h5, .color2 .bg-block h6, .color2 .bg-block span, .specialversion #btnPrint{
    color: #000 !important;
}
.specialversion .tabs .nav-tabs li.active a, .specialversion .tabs .nav-tabs li.active a, .specialversion .tabs .nav-tabs a:hover{ color: #000 !important;border-top-color: #000;}
.specialversion .news-views p, .specialversion .news-date p, .specialversion .flatpickr-month, .specialversion .flatpickr-current-month span.cur-month, .specialversion .flatpickr-current-month input.cur-year, .specialversion .numInputWrapper span, .specialversion .title-block .rss:hover, .specialversion .data-banner a span, .specialversion .interactive .extrabtn i, .specialversion .unicef-top-nav .menu .title span, .specialversion .unicef-top-nav .links span, .specialversion .escape-plan .instructions .header, .specialversion .escape-plan .escape-plan__menu__group h3, .specialversion #header .header-nav-main nav > ul > li.dropdown:hover > a, .specialversion #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a, .specialversion .anons-item:hover .anons-title h3, .color2 .linkList li i, .color2  #footer .dev, .color2 .copyright-text .copy, .color2 #news .block-top .block-title a, .color2 #news .block-top .block-actions a, .color2 .sl-short-content, .color2 .sl-container .read_more, .color2 #scroller li a , .color2 .symbol li a{
    color: #fff !important;
}
.specialversion .title-block::after, .specialversion .flatpickr-month::after{border-top: 10px solid #000;}
.specialversion body, .specialversion .galery-main, .specialversion #footer-top, .specialversion .card .card-image .colored-shadow {
    background: none !important;
}
.specialversion .escape-plan__menu__group:hover{
    background: none !important;
}
.specialversion .links-item, .specialversion .middle-news{background: rgba(0,0,0,0.1);}
.specialversion .flatpickr-day.today:hover, .specialversion .flatpickr-day.today:focus, .specialversion .flatpickr-day.today {
    border-color: #000;
    background: #000;
    color: #fff !important;
}
.specialversion .gsInformer tbody.gsInformer thead, .specialversion .gsInformer tr, .specialversion .gsInformer .cols_1 #colsDays{    background-color: rgb(241, 241, 241) !important;}

.specialversion .header-bg-text>h2, .specialversion .header-bg-text .header-bg-content *,.specialversion .youth .sidebar-title h4, .specialversion .youth .profession p {
    color: #fff!important;
}
.specialversion .block-title a , .specialversion .projects .sidebar-block-1 .sidebar-inner h4, .specialversion .projects .sidebar-block-1 .sidebar-inner h5, .specialversion .info-media-date, .specialversion .info-media-content h3,.specialversion .copyright-text .copy,.specialversion #footer .dev, .specialversion .intro-action a, .specialversion span.count-part, .specialversion .count-title{
    color: #fff!important;
}
.specialversion .intro-action a,.specialversion .news-category-url, html.specialversion .scroll-to-top,.specialversion .youth-bg,.specialversion .projects,.specialversion .info-media-date,  .specialversion #footer,.specialversion .lang .active-lang a, .specialversion .news-category-list ul li.active a, .specialversion .news-category-list ul li:hover{
    background: rgba(51, 51, 51, 0.6);
}
.specialversion .static-view-bg,.specialversion .organization-block-main, .specialversion .organizations-view, .specialversion .news .post-medium .post-medium-block-main, .specialversion .news-main-view-bg, .specialversion .oav-main a.oav-block, .specialversion .page-project-main > a, .specialversion .projects-view-title, .specialversion ul.projects-list, .specialversion .page-elements, .specialversion .publications, .specialversion .white-block-data, .specialversion .feedback-block, .specialversion .pages-youth-content .news-view-content{
    background-color: #f7f7f7;
}
.specialversion .load-more-block{
    background-image: linear-gradient(to bottom, #fff 50%, #f7f7f7 50%);  
}
.specialversion ul.projects-list li i:before, .specialversion ul.projects-list li i:after {
    background-color: #5d5d5d;
}
.specialversion .youth .sidebar-block-1{
    background: transparent;
}
.specialversion .feedback-block button{
    background: #fff!important;
    color: #333;
    border-color: #333;
}
.specialversion .feedback-block button:hover{
    background: #333!important;
    color: #fff;
    
}
.specialversion .projects-block .sidebar-block-1 .side-bar-img, .specialversion #header .header-btn-collapse-nav, .specialversion .banter-loader__box:before {
    background-color: #999!important;
}
.specialversion .youth-block .sidebar-block-1 .teenager-image, .specialversion .dot, .specialversion .date-main{
    border-color: #333;
}
.specialversion .page-content .read-more, .specialversion .breadcrumb-block li a:hover {
    color: #666;
}{
    color: #666;
}
.specialversion a, .specialversion a:hover, .specialversion a:focus, .specialversion .page-content h2 i.fa{
    color: #333;
}
.specialversion  #header .header-nav{
    /*padding: 5px 30px 22px;*/
    box-shadow: none;
}
.specialversion .fixed-nav{
   box-shadow: none!important; 
}
.color2 body, .color2 .special-top, .color2 .news div .news-text, .color2 .block-sidebar .sidebar-title, .color2 #footer, .color2 .opros-title, .color2 .opros .answers, .color2 #header, .color2 .news_content, .color2 .symbols, .color2 .error-page-404 h4 {
    background-color: #000 !important;
    /*color: #ff0 !important;*/
     color: #fff !important;
}
.color2 .a-fontsize a, .color2 .norm-version a{color: #fff;}
.color2 h2, .color2 h3, .color2 h4, .color2 h5, .color2 h6, .color2 span, .color2 .galery-text h1, .color2 .galery-text a, .color2 .footer-info-bottom a, .color2 .footer-info-top div i, .color2 .gsInformer .gsLinks .leftCol .gis-blue, .color2 .top-block .phone a, .color2 #header .header-nav-main nav > ul > li > a, .color2 .news_item_text a, .color2 #symbols a, .color2 .panel-group .panel-heading a, .color2 .num{color: #fff !important;}
.color2 #header .header-nav, .color2 .title-block, .color2 .flatpickr-month, .color2 .flatpickr-day.today, .color2 .answers-btn, .color2 .subscribe-btn, .color2 .btn, .color2 .modal-content, .specialversion .interactive .mediasotne, .color2 .tabs .nav-tabs li.active a, .color2 .tabs .nav-tabs li.active a, .color2 .tabs .nav-tabs a:hover, .color2 .tabs .nav-tabs a, .specialversion  .unicef-top-nav, .specialversion .unicef-sidebar ul li, .specialversion .unicef-footer, .specialversion .unicef-word-scramble-buttons button, .specialversion .escape-plan .instructions .header, .specialversion .escape-plan .escape-plan__menu__group h3,  .specialversion .escape-plan .esc_plan_orange-btn:active, .specialversion .escape-plan .esc_plan_orange-btn{
    background: #373634 !important;
}
.color2 .error-page-404 h4{    border-bottom: 5px solid #fff !important;
    border-top: 5px solid #fff !important;}
.color2 .title-block::after, .color2 .flatpickr-month::after {
    border-top: 10px solid #373634;
}
.color2 .gsInformer tr, .color2 .gsInformer .gsAddInfo2.padding{background-color: rgb(0, 0, 0) !important;}
.color2 .footer-info-top div a, .color2 .captcha-main i, .color2 #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a, .color2 #footer i, .color2 .site-info-footer ul li, .color2 #footer .dev a,  .color2 .error-page-404 .fa-exclamation-triangle{color: #fff !important;}
.specialversion .escape-plan .escape-plan__menu, .specialversion .escape-plan .workspace, .specialversion .escape-plan .instructions .container{border: 1px solid #000;}

.specialversion #header .header-nav-main nav > ul > li > a {padding: 10px 5px 14px 5px;}
.specialversion .dropdown-menu:before {width: 95%;}
.specialversion #news .news-item .card-content{margin-top: 0;}
.specialversion .auth-tabs .nav-tabs span, .specialversion .auth-actions a span{  color: #fff !important;}
.specialversion #news .news-item .card:hover{background: #efefef;}
.specialversion #news .news-item .card:hover .card-title, .specialversion #news .news-item .card:hover .card-text {color: #000;}
.specialversion #jivo_container .container-with-leaf{background: #000 !important;}
.color2 .tabs .nav-tabs li.active a{    border-top-color: #efefef;}
.color2 .news_content hr{border-color: #fff !important;}
.color2 .slider-news-content .slider-content {background: #373634;}
.color2 .bottom-banners .nav-wrap .leftArrow:after,  .color2 .bottom-banners .nav-wrap .rightArrow:after {color: #a7a7a7;}
